<div class="valign stats tag_post_actions" <?php if ($wo['loggedin'] != true) { ?>onclick="location.href= '<?php echo $wo['config']['site_url'];?>'"<?php } ?>>
	<div class="valign">
		<?php echo Wo_LoadPage('buttons/like-wonder');?>
		<div class="valign stat-item commnt" onclick="Wo_ShowComments(<?php echo $wo['story']['id']; ?>);">
			<span class="icoo"><svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24"><path fill="currentColor" d="M20,2H4C2.897,2,2,2.897,2,4v18l4-4h14c1.103,0,2-0.897,2-2V4C22,2.897,21.103,2,20,2z M9,12c-1.104,0-2-0.896-2-2 s0.896-2,2-2s2,0.896,2,2S10.104,12,9,12z M15,12c-1.104,0-2-0.896-2-2s0.896-2,2-2s2,0.896,2,2S16.104,12,15,12z"/></svg></span><span class="like-btn-mobile"><?php echo $wo['lang']['comment_post_label'] ?></span> 
		</div>
	</div>
	<div>
		<?php if($wo['config']['social_share_twitter'] == 0 && $wo['config']['social_share_facebook'] == 0 && $wo['config']['social_share_whatsup'] == 0 && $wo['config']['social_share_pinterest'] == 0 && $wo['config']['social_share_linkedin'] == 0 && $wo['config']['social_share_telegram'] == 0) { ?>
			<?php if (empty($wo['story']['parent_id']) && $wo['story']['post_is_promoted'] != 1) { ?>
				<div class="valign stat-item" onclick="Wo_SharePostOn(<?php echo $wo['story']['id']; ?>,<?php echo $wo['story']['user_id']; ?>,'timeline')" title="<?php echo $wo['lang']['share'];?>" data-toggle="tooltip">
					<span class="icoo"><svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24"><path fill="currentColor" d="M3,12c0,1.654,1.346,3,3,3c0.794,0,1.512-0.315,2.049-0.82l5.991,3.424C14.022,17.734,14,17.864,14,18c0,1.654,1.346,3,3,3 s3-1.346,3-3s-1.346-3-3-3c-0.794,0-1.512,0.315-2.049,0.82L8.96,12.397C8.978,12.266,9,12.136,9,12s-0.022-0.266-0.04-0.397 l5.991-3.423C15.488,8.685,16.206,9,17,9c1.654,0,3-1.346,3-3s-1.346-3-3-3s-3,1.346-3,3c0,0.136,0.022,0.266,0.04,0.397 L8.049,9.82C7.512,9.315,6.794,9,6,9C4.346,9,3,10.346,3,12z"/></svg></span>
				</div>
			<?php } ?>
		<?php } else { ?>
			<?php if (empty($wo['story']['parent_id']) && $wo['story']['post_is_promoted'] != 1) { ?>
				<div class="valign stat-item" onclick="Wo_SharePostOn(<?php echo $wo['story']['id']; ?>,<?php echo $wo['story']['user_id']; ?>,'timeline')" title="<?php echo $wo['lang']['share'];?>" data-toggle="tooltip">
					<span class="icoo"><svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24"><path fill="currentColor" d="M3,12c0,1.654,1.346,3,3,3c0.794,0,1.512-0.315,2.049-0.82l5.991,3.424C14.022,17.734,14,17.864,14,18c0,1.654,1.346,3,3,3 s3-1.346,3-3s-1.346-3-3-3c-0.794,0-1.512,0.315-2.049,0.82L8.96,12.397C8.978,12.266,9,12.136,9,12s-0.022-0.266-0.04-0.397 l5.991-3.423C15.488,8.685,16.206,9,17,9c1.654,0,3-1.346,3-3s-1.346-3-3-3s-3,1.346-3,3c0,0.136,0.022,0.266,0.04,0.397 L8.049,9.82C7.512,9.315,6.794,9,6,9C4.346,9,3,10.346,3,12z"/></svg></span>
				</div>
			<?php } ?>
		<?php } ?>
	</div>
</div>
<?php if ($wo['loggedin'] == true) { ?>
	<div class="valign tag_post_foot_stats">
	<?php if ($wo['config']['second_post_button'] == 'reaction') { ?>
		<div class="valign post-actions">
			<div class="valign like-stat stat-item">
				<span class="valign like-emo post-reactions-icons-<?php echo $wo['story']['id']; ?>"><?php echo Wo_GetPostReactions($wo['story']['id']);?></span>&nbsp;reactions
			</div>
		</div>
	<?php } else { ?>
		<div class="valign post-actions">
			<div class="pointer stat-item" onclick="Wo_OpenPostLikedUsers(<?php echo $wo['story']['id'] ?>,'post');">
				<span id="likes"><?php echo $wo['story']['post_likes'];?></span> <?php echo $wo['lang']['likes'];?>
			</div>
			<?php if ($wo['config']['second_post_button'] != 'disabled') { ?>
				<span class="middot">·</span><div class="pointer stat-item" onclick="Wo_OpenPostWonderedUsers(<?php echo $wo['story']['id'] ?>,'post');">
					<span id="wonders"><?php echo $wo['story']['post_wonders'];?></span> <?php echo ($wo['config']['second_post_button'] == 'wonder') ? $wo['lang']['wonders']: $wo['lang']['dislikes'];?>
				</div>
			<?php } ?>
		</div>
	<?php } ?>
	<div class="valign post-actions">
		<?php if ($wo['story']['comments_status'] == 1) { ?> 
			<div class="pointer stat-item" onclick="Wo_ShowComments(<?php echo $wo['story']['id'] ?>);">
				<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 24 24"><path fill="currentColor" d="M20,2H4C2.897,2,2,2.897,2,4v18l4-4h14c1.103,0,2-0.897,2-2V4C22,2.897,21.103,2,20,2z M9,12c-1.104,0-2-0.896-2-2 s0.896-2,2-2s2,0.896,2,2S10.104,12,9,12z M15,12c-1.104,0-2-0.896-2-2s0.896-2,2-2s2,0.896,2,2S16.104,12,15,12z"></path></svg> <span id="comments"><?php echo $wo['story']['post_comments'];?></span> <span class="hide-word-stat"><?php echo $wo['lang']['comments'];?></span>
			</div><span class="middot">·</span>
		<?php } ?>
		<?php if (!empty($wo['story']['postFile']) && strpos($wo['story']['postFile'], '_video') !== false): ?>
			<div class="stat-item">
				<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 24 24"><path fill="currentColor" d="M12 4C7 4 2.73 7.11 1 11.5 2.73 15.89 7 19 12 19s9.27-3.11 11-7.5C21.27 7.11 17 4 12 4zm0 12.5c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"></path></svg> <span data-post-video-views="<?php echo $wo['story']['id']; ?>"><?php echo $wo['story']['videoViews'];?></span> <span class="hide-word-stat"><?php echo $wo['lang']['views'];?></span>
			</div><span class="middot">·</span>
		<?php endif; ?>
		<div class="pointer stat-item" onclick="Wo_OpenPostSharedUsers(<?php echo $wo['story']['id'] ?>);">
			<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 24 24"><path fill="currentColor" d="M3,12c0,1.654,1.346,3,3,3c0.794,0,1.512-0.315,2.049-0.82l5.991,3.424C14.022,17.734,14,17.864,14,18c0,1.654,1.346,3,3,3 s3-1.346,3-3s-1.346-3-3-3c-0.794,0-1.512,0.315-2.049,0.82L8.96,12.397C8.978,12.266,9,12.136,9,12s-0.022-0.266-0.04-0.397 l5.991-3.423C15.488,8.685,16.206,9,17,9c1.654,0,3-1.346,3-3s-1.346-3-3-3s-3,1.346-3,3c0,0.136,0.022,0.266,0.04,0.397 L8.049,9.82C7.512,9.315,6.794,9,6,9C4.346,9,3,10.346,3,12z"></path></svg> <span id="post_share"><?php echo $wo['story']['post_share'];?></span> <span class="hide-word-stat"><?php echo $wo['lang']['share'];?></span>
		</div>
	</div>
	</div>
<?php } ?>
<div class="clear"></div>
</div>
<div class="clear"></div>
<div class="post-footer post-comments <?php echo ($wo['page'] != 'story') ? 'hidden' : ''; ?> <?php if (!empty($wo['story']['product_id'])) { ?>hidden<?php } ?>" id="post-comments-<?php echo $wo['story']['id']; ?>">
	<div class="msg_progress"><div class="indeterminate"></div></div>
	<div id="hidden_inputbox_comment"></div>
	<?php if($wo['story']['post_comments'] > 3 && $wo['story']['comments_status'] == 1) { ?>
		<div class="valign view-more-wrapper load-more-comments">
			<?php if ($wo['story']['limited_comments'] === true) { ?>
				<span class="pointer" onclick="Wo_loadAllComments(<?php echo $wo['story']['id']; ?>,this);"><?php echo $wo['lang']['view_more_comments'];?></span>
			<?php } ?>
			<div class="order-by"> 
				<div class="dropdown">
					<a class="dropdown-toggle pointer" type="button" data-toggle="dropdown"><?php echo $wo['lang']['sort_by'] ?>: <span class="order-text order-text-<?php echo $wo['story']['id']; ?>"><?php echo $wo['lang']['latest']; ?></span><span class="caret"></span></a>
					<ul class="dropdown-menu tag_create_menu <?php if ($wo['story']['limited_comments'] === true) { ?>dropdown-menu-right<?php } ?>">
						<li><a href="javascript:void(0)" onclick="Wo_SortComments('top',<?php echo $wo['story']['id']; ?>);"><?php echo $wo['lang']['top'] ?></a></li>
						<li><a href="javascript:void(0)" onclick="Wo_SortComments('latest',<?php echo $wo['story']['id']; ?>);"><?php echo $wo['lang']['latest'] ?></a></li>
					</ul>
				</div>
			</div>
		</div>
	<?php } ?>
	
	<?php if ($wo['config']['live_video'] != 1 || ($wo['config']['live_video'] == 1 && !$wo['story']['is_still_live']) ) { ?>
		<div class="comments-list">
			<span class="comment-container"></span>
			<?php 
				foreach($wo['story']['get_post_comments'] as $wo['comment']) {
					echo Wo_LoadPage('comment/content');
				}
			?>
		</div>
		<?php if (count($wo['story']['get_post_comments']) <  $wo['story']['post_comments'] && $wo['story']['comments_status'] == 1) { ?>
			<div class="tag_post_load_more_comms">
				<span onclick="Wo_loadPostMoreComments(<?php echo $wo['story']['id']; ?>,this);" class="btn btn-default btn-mat"><?php echo $wo['lang']['view_more_comments'];?></span>
			</div>
			<div class="clear"></div>
		<?php } ?>
	<?php } ?>
	
	<?php if ($wo['story']['comments_status'] == 1) { ?> 
		<div class="<?php echo ($wo['page'] != 'story') ? '' : 'tag_sticky_coms'; ?>">
			<div class="post-commet-textarea" <?php if ($wo['loggedin'] != true) { ?>onclick="location.href= '<?php echo $wo['config']['site_url'];?>'"<?php } ?> >
				<div class="valign wo_comment_combo">
					<?php if ($wo['loggedin'] == true) { ?>
						<img class="avatar" src="<?php echo $wo['user']['avatar'];?>"/>
						<div class="charsLeft-post"><span id="charsLeft_<?php echo $wo['story']['id']; ?>" data_num="<?php if ($wo['config']['maxCharacters'] != 10000) { echo $wo['config']['maxCharacters']; } ?>"><?php if ($wo['config']['maxCharacters'] != 10000) { echo $wo['config']['maxCharacters']; } ?></span></div>
					<?php } ?>
					<div class="valign remove_combo_on_click wo_comment_combo_<?php echo $wo['story']['id']; ?>" onclick="Wo_ShowCommentCombo(<?php echo $wo['story']['id']; ?>);">
						<textarea class="auto-resize_<?php echo $wo['story']['id']; ?> form-control comment-textarea textarea tag_com_write_tarea<?php echo $wo['story']['id']; ?>" placeholder="<?php echo $wo['lang']['write_comment'];?>" type="text" onkeyup="Wo_LiveComment(this.value,event,<?php echo $wo['story']['id']; ?>);Wo_RegisterComment(this.value,<?php echo $wo['story']['id']; ?>,<?php echo $wo['story']['publisher']['user_id']; ?>, event, <?php echo (!empty($wo['story']['publisher']['page_id'])) ? $wo['story']['publisher']['page_id'] : '0'; ?>);" onkeydown="textAreaAdjustTag(this,'comm');" dir="auto" rows="1" oninput="count_char(this,<?php echo $wo['story']['id']; ?>)"></textarea>
						<?php if ($wo['loggedin'] == true) { ?>
							<div class="valign comment_combo_footer">
								<div class="dropup">
									<div data-toggle="dropdown" role="button" aria-expanded="false" onclick="load_ajax_emojii('<?php echo $wo["story"]["id"];?>','<?php echo $wo['config']['theme_url'];?>/emoji/');"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="20" height="20"><circle cx="12" cy="12" r="10" fill="currentColor" opacity="0.4"></circle><path fill="currentColor" d="M12,17.0918a5.67258,5.67258,0,0,1-3.64258-1.32618.99954.99954,0,1,1,1.28516-1.53124,3.76605,3.76605,0,0,0,4.71484,0,.99954.99954,0,1,1,1.28516,1.53124A5.67258,5.67258,0,0,1,12,17.0918Z"></path><circle cx="15" cy="10" r="1" fill="currentColor"></circle><circle cx="9" cy="10" r="1" fill="currentColor"></circle></svg></div>
									<ul class="dropdown-menu dropdown-menu-right emo-comment-container-<?php echo $wo["story"]["id"];?> tag_scroll wo_comm_emojis"></ul>
								</div>
								<?php if (!$wo['story']['is_still_live']) { ?>
									<svg class="btn" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="20" height="20" onclick="document.getElementById('comment_image_<?php echo $wo['story']['id'];?>').click(); return false"><path fill="currentColor" opacity="0.4" d="M19,2H5C3.34515,2.00483,2.00483,3.34515,2,5v8.86l3.88-3.88c1.18747-1.13,3.05253-1.13,4.24,0l2.87139,2.887l0.88752-0.88751c1.17344-1.16662,3.06874-1.16662,4.24218,0L22,15.8584V5C21.99517,3.34515,20.65485,2.00483,19,2z"></path><path fill="currentColor" d="M10.12,9.98c-1.18747-1.13-3.05253-1.13-4.24,0L2,13.86V19c0.00484,1.65484,1.34516,2.99516,3,3h14c0.81512-0.00034,1.59497-0.3325,2.16-0.92L10.12,9.98z"></path><path fill="currentColor" opacity="0.2" d="M22,15.8584l-3.87891-3.87891c-1.17345-1.1666-3.06873-1.1666-4.24218,0L12.99139,12.867l8.16425,8.20856C21.69776,20.5208,22.00089,19.77567,22,19V15.8584z"></path></svg>
									<form action="#" method="post" class="hidden">
										<input accept="image/x-png, image/jpeg" type="file" name="comment_image" id="comment_image_<?php echo $wo['story']['id']; ?>" onchange="Wo_UploadCommentImage(<?php echo $wo['story']['id']; ?>);">
										<input type="hidden" value="" id="comment_src_image">
									</form>
									<?php if ($wo['config']['audio_upload'] == 1) { ?>
										<div class="tag_post_com_rec tag_cht_rec<?php echo $wo['story']['id']; ?>">
											<span data-record="0" class="btn record-comment-audio" id="<?php echo $wo['story']['id']; ?>"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="20" height="20"><rect width="8" height="14.1" x="8" y=".95" opacity=".5" fill="currentColor" rx="4"></rect><path fill="currentColor" d="M20,11a1,1,0,0,0-2,0A6,6,0,0,1,6,11a1,1,0,0,0-2,0,8.007,8.007,0,0,0,7,7.93054V21H9a1,1,0,0,0,0,2h6a1,1,0,0,0,0-2H13V18.93054A8.007,8.007,0,0,0,20,11Z"></path></svg></span>
											<span class="tag_cht_rec_time hidden" data-comment-rtime="<?php echo $wo['story']['id']; ?>">00:00</span>
										</div>
									<?php } ?>
								<?php } ?>
								<svg class="btn btn-reg-comm-mobi" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="20" height="20" onclick="Wo_LiveComment(this.value,event,<?php echo $wo['story']['id']; ?>,1);Wo_RegisterComment2(<?php echo $wo['story']['id']; ?>,<?php echo $wo['story']['publisher']['user_id']; ?>, <?php echo (!empty($wo['story']['publisher']['page_id'])) ? $wo['story']['publisher']['page_id'] : '0'; ?>)"><path fill="<?php echo $wo['config']['btn_background_color'];?>" d="M20.34,9.32007l-13.99-7A3.00087,3.00087,0,0,0,2.27,6.22L4.41,11l.26.59a1.05944,1.05944,0,0,1,0,.81994L4.41,13,2.27,17.78a2.95353,2.95353,0,0,0,.67,3.37988A2.96553,2.96553,0,0,0,5,22a3.14129,3.14129,0,0,0,1.35-.32007l13.99-7a2.99328,2.99328,0,0,0,0-5.35986Z"></path><path fill="<?php echo $wo['config']['btn_color'];?>" d="M14.46,12a.9965.9965,0,0,1-1,1H4.41l.26-.59009a1.05944,1.05944,0,0,0,0-.81994L4.41,11h9.05A.9965.9965,0,0,1,14.46,12Z"></path></svg>
							</div>
						<?php } ?>
					</div>
				</div>
			</div>
			<div id="comment-image" class="hidden comment-image-con"></div>
		</div>
	<?php } else { ?>
		<div class="comments_disabled"><svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24"><path fill="currentColor" d="M20,2H4C2.897,2,2,2.897,2,4v18l4-4h14c1.103,0,2-0.897,2-2V4C22,2.897,21.103,2,20,2z M16.706,13.543l-1.414,1.414 l-3.293-3.292l-3.292,3.292l-1.414-1.414l3.292-3.292L7.293,6.958l1.414-1.414l3.292,3.292l3.293-3.292l1.414,1.414l-3.292,3.293 L16.706,13.543z"/></svg> <?php echo str_replace('%d', $wo['story']['publisher']['name'],$wo['lang']['comments_disabled']);?></div>
	<?php } ?>
</div>